Subject: Re: rebase problem (was Re: Happy Birthday (late), cgf...)
From: "S. L." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Apr 2003 14:00:59 +0200 (MEST)

Igor,

[...]
> P.S. I know, "once burned, always wary", but have some faith, man! ;-)
[...]

As I said, I have more than faith, I'm quite sure the new rebaseall utility
does the "real job". But I think I'll use it after a major renewal of my
cygwin installation.

Thanks,

SLao

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/